/* This appears in the title of the Alert dialog */
"Title"		= "Titre de l’avertissement";

/* This is the body text of the alert */
"Description"	= "Avertissement : une erreur s’est produite.";

/* Default button.  There must be a default button. */
"Default"	= "OK";

/* Alternate button.  Optional.  If unused, leave an empty string, rather */
/* than removing the key.  E.g, "Alternate" = ""; */
"Alternate"	= "Annuler";

/* Other button.  Optional.  If unused, leave an empty string, as above. */
"Other"		= "";
